» Ubuntu » Пакети

Error

two or more packages specified (scid natty)